.s-comp1 .s-text {
  font-family: 'exo', sans-serif, sans-serif; }

.s-comp1 .s-text {
  padding: 50px 0px 50px 0px; }

.s-comp1 {
  background-color: #e9eded; }


.s-comp2 .s-tile-bg-img {
  background-attachment: scroll;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center; }

.s-comp2 a {
  text-decoration: none; }

.s-comp2 .s-tile a:empty {
  display: none; }

.s-btn-beh a {
  display: inline-block; }

.s-comp2 .s-tile {
  background-color: #f5f5f5;
  background-color: rgba(245, 245, 245, 0); }

.s-comp2 .s-tile {
  padding: 150px 25px 50px 25px; }

.s-comp2 .s-tile .s-tile-text {
  text-align: center; }

.s-comp2 .s-tile .s-tile-text {
  margin: 0px 0px 0px 0px; }

.s-comp2 .s-tile .s-tile-title {
  text-align: center; }

.s-comp2 .s-tile-content {
  background-color: #fff; }

.s-comp2 .s-tile-content {
  padding: 20px 25px 20px 25px; }

.s-comp2 {
  background-color: #e9eded; }

.s-comp2 .s-tile:hover, .s-comp2 .s-tile:active {
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.5); }

.s-comp2 .s-tile, .s-comp2 .s-tile-bg-img {
  -webkit-transition: all 0.25s ease 0s;
  transition: all 0.25s ease 0s; }

.s-comp2 .s-tile .s-tile-content {
  -webkit-transition: all 0.25s ease 0s;
  transition: all 0.25s ease 0s; }


.s-btn-beh a {
  display: inline-block; }

.s-comp3 .s-tile {
  -webkit-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px; }

.s-comp3 .s-tile {
  padding: 50px 20px 50px 20px; }

.s-comp3 .s-tile p {
  text-align: right; }

.s-comp3 .s-tile p {
  margin: 20px 0px 0px 0px; }

.s-comp3 .s-tile p {
  padding: 0px 0px 0px 0px; }

.s-comp3 .s-tile h2 {
  font-size: 18px; }

.s-comp3 .s-tile h2 {
  color: #e30613; }

.s-comp3 .s-tile h2 {
  text-align: center; }

.s-comp3 .s-tile .s-btn-alt, .s-comp3 .s-tile a.s-btn-alt:link, .s-comp3 .s-tile a.s-btn-alt:visited {
  color: #fff; }

.s-comp3 .s-tile .s-btn-alt, .s-comp3 .s-tile a.s-btn-alt:link, .s-comp3 .s-tile a.s-btn-alt:visited {
  background-color: #e30613; }

.s-comp3 .s-tile .s-btn-alt:visited, .s-comp3 .s-tile .s-btn-alt {
  -webkit-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px; }

.s-comp3 .s-tile .s-btn-alt:visited, .s-comp3 .s-tile .s-btn-alt {
  border: 0px solid #f5f5f5; }

.s-comp3 .s-tile .s-btn-alt, .s-comp3 .s-tile a.s-btn-alt:link, .s-comp3 .s-tile a.s-btn-alt:visited {
  margin: 20px 0px 0px 0px; }

.s-comp3 .s-tile .s-btn-alt:hover, .s-comp3 .s-tile a.s-btn-alt:hover, .s-comp3 .s-tile .s-btn-alt:focus, .s-comp3 .s-tile .s-btn-alt:active {
  background-color: #b01220; }

.s-comp3 .s-tile .s-btn-alt-beh {
  text-align: center; }

.s-comp3 {
  padding: 50px 0px 50px 0px; }

@media (max-width: 768px) {
  .s-comp3 .s-tile h2 {
    font-size: 14px; } }

@media (max-width: 480px) {
  .s-comp3 .s-tile h2 {
    font-size: 18px; } }


.s-comp5 .s-team .s-team-social ul {
  display: inline-flex;
  flex-direction: row;
  flex-wrap: wrap;
  list-style-type: none;
  margin: 0;
  padding: 0; }

.s-comp5 {
  border: 0px solid #e9eded; }

.s-comp5 {
  padding: 50px 0px 50px 0px; }

.s-comp5 .s-team .s-team-social ul {
  margin: 10px 0px 0px 0px; }

.s-comp5 .s-team .s-team-social {
  text-align: center; }

.s-comp5 .s-team .s-team-social ul {
  justify-content: center; }

.s-comp5 .s-team .s-team-social a i.fa {
  font-size: 18px; }

.s-comp5 .s-team .s-team-social a i.fa {
  color: #000; }

.s-comp5 .s-team .s-team-social a i.fa {
  line-height: 30px; }

.s-comp5 .s-team .s-team-social a i.fa {
  -webkit-border-radius: 15px 15px 15px 15px;
  border-radius: 15px 15px 15px 15px; }

.s-comp5 .s-team .s-team-social a i.fa {
  border: 1px solid #e9eded; }

.s-comp5 .s-team .s-team-social a i.fa {
  width: 30px; }

.s-comp5 .s-team .s-team-social a i.fa {
  height: 30px; }

.s-comp5 .s-team .s-team-social a i.fa {
  margin: 0px 2px 0px 2px; }

.s-comp5 .s-team .s-team-social a:hover i.fa {
  color: #b01220; }

.s-comp5 .s-team .s-team-social a:hover i.fa {
  border: 1px solid #b01220; }

.s-comp5 .s-team .s-team-social a i.fa {
  -webkit-transition: all 0.25s ease 0s;
  transition: all 0.25s ease 0s; }

.s-comp5 .s-team .s-team-info {
  padding: 20px 0px 20px 0px; }

.s-comp5 .s-team .s-team-name {
  color: #e30613; }

.s-comp5 .s-team .s-team-name {
  text-align: center; }

.s-comp5 .s-team .s-team-function {
  text-align: center; }

.s-comp5 .s-team .s-team-function {
  display: block; }

.s-comp5 .s-team {
  background-color: #fff; }

.s-comp5 .s-team {
  border: 1px solid #e9eded; }

.s-comp5 .s-team {
  margin: 0px 0px 0px 0px; }

@media (max-width: 480px) {
  .s-comp5 .s-team {
    margin: 0px 0px 30px 0px; } }


.s-comp6 h1:before, .s-comp6 h2:before, .s-comp6 h3:before, .s-comp6 h4:before, .s-comp6 h5:before, .s-comp6 h6:before {
  content: "";
  position: relative;
  display: block; }

.s-comp6 h1:after, .s-comp6 h2:after, .s-comp6 h3:after, .s-comp6 h4:after, .s-comp6 h5:after, .s-comp6 h6:after {
  content: "";
  position: relative;
  display: block; }

.s-comp6 h1 {
  padding: 50px 0px 50px 0px; }


.icon i{
  font-style: normal;
}

.s-comp7 .left-col h1:before, .s-comp7 .left-col h2:before, .s-comp7 .left-col h3:before, .s-comp7 .left-col h4:before, .s-comp7 .left-col h5:before, .s-comp7 .left-col h6:before {
  content: "";
  position: relative;
  display: block; }

.s-comp7 .left-col h1:after, .s-comp7 .left-col h2:after, .s-comp7 .left-col h3:after, .s-comp7 .left-col h4:after, .s-comp7 .left-col h5:after, .s-comp7 .left-col h6:after {
  content: "";
  position: relative;
  display: block; }

.s-comp7 .right-col h1:before, .s-comp7 .right-col h2:before, .s-comp7 .right-col h3:before, .s-comp7 .right-col h4:before, .s-comp7 .right-col h5:before, .s-comp7 .right-col h6:before {
  content: "";
  position: relative;
  display: block; }

.s-comp7 .right-col h1:after, .s-comp7 .right-col h2:after, .s-comp7 .right-col h3:after, .s-comp7 .right-col h4:after, .s-comp7 .right-col h5:after, .s-comp7 .right-col h6:after {
  content: "";
  position: relative;
  display: block; }

.s-comp7 {
  background-color: #e9eded; }

.s-comp7 {
  margin: 20px 0px 0px 0px; }

.s-comp7 {
  padding: 20px 0px 20px 0px; }

.s-comp7 .left-col h1 {
  color: #e30613; }

.s-comp7 .icon i {
  font-size: 100px; }

.s-comp7 .icon i {
  color: #4b4b4a; }

.s-comp7 .icon {
  text-align: center; }


.s-comp8 .s-form h1:before, .s-comp8 .s-form h2:before, .s-comp8 .s-form h3:before, .s-comp8 .s-form h4:before, .s-comp8 .s-form h5:before, .s-comp8 .s-form h6:before {
  content: "";
  position: relative;
  display: block; }

.s-comp8 .s-form h1:after, .s-comp8 .s-form h2:after, .s-comp8 .s-form h3:after, .s-comp8 .s-form h4:after, .s-comp8 .s-form h5:after, .s-comp8 .s-form h6:after {
  content: "";
  position: relative;
  display: block; }

.s-comp8 .s-form .form-group {
  margin: 0; }

.s-comp8 .s-form label {
  display: block; }

.s-comp8 .s-form label.form-check-inline {
  display: inline-block; }

.s-comp8, .s-comp8 .s-btn {
  position: relative; }

.s-comp8 .sm-input {
  position: relative;
  display: inline-block;
  margin-bottom: 0;
  cursor: pointer; }

.s-comp8 .sm-file-input {
  margin: 0;
  filter: alpha(opacity=0);
  opacity: 0;
  cursor: pointer; }

.s-comp8 .sm-file-input:hover + .sm-file-control::before {
  background: red; }

.s-comp8 .sm-file-control {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 5;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  display: block;
  width: 100%;
  font-size: 1rem;
  line-height: 1.25;
  color: #55595c;
  background-color: #fff;
  background-image: none;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  padding: 0.5rem 0.75rem;
  border-width: 1px;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0.15);
  border-image: initial;
  border-radius: 0.25rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden; }

.s-comp8 .sm-file-control::before {
  position: absolute;
  top: -1px;
  right: -1px;
  bottom: -1px;
  z-index: 6;
  display: block;
  font-size: 1rem;
  line-height: 1.25;
  color: #55595c;
  background-color: #fff;
  background-image: none;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  padding: 0.5rem 0.75rem;
  border-width: 1px;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0.15);
  border-image: initial;
  border-radius: 0.25rem; }

.s-comp8 .sm-file-control::before {
  content: attr(data-btn); }

.s-comp8 .sm-file-control::after {
  content: attr(data-upload); }

.s-comp8 .submitBtn:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 0%;
  background: #000;
  opacity: 0.25;
  -webkit-filter: invert(1); }

.s-comp8 .s-form label.form-check-label {
  position: relative;
  display: inline-block;
  padding-left: 0;
  cursor: pointer; }

.s-comp8 .s-form .checkbox-inline {
  display: inline-block; }

.s-comp8 .s-form .radio-inline {
  display: inline-block; }

.s-comp8 .form-check-label > .form-check-input {
  position: absolute;
  z-index: -1;
  opacity: 0;
  margin: 0;
  padding: 0; }

.s-comp8 .form-check-label > .form-check-description {
  display: inline-block; }

.s-comp8 .form-check-label > .form-check-indicator {
  position: absolute;
  top: 0.0625rem;
  left: 0;
  display: block;
  width: 1rem;
  height: 1rem;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: #ddd;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: 50% 50%;
  background-size: 50% 50%; }

.s-comp8 .form-check-label .form-check-input:checked ~ .form-check-indicator {
  background-image: url('data:image/svg+xml;charset=utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 8 8"><path fill="%23fff" d="M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z"/></svg>');
  color: #fff;
  background-color: #0074d9; }

.s-comp8 .form-check-label {
  -webkit-user-select: none;
  /* Chrome all / Safari all */
  -moz-user-select: none;
  /* Firefox all */
  -ms-user-select: none;
  /* IE 10+ */
  user-select: none;
  /* Likely future */ }

.s-comp8 .form-check.radio .form-check-label .form-check-input:checked ~ .form-check-indicator {
  background-image: url('data:image/svg+xml;charset=utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="-4 -4 8 8"><circle r="3" fill="%23fff"/></svg>'); }

.s-comp8 *:focus {
  outline: none; }

.s-comp8 .s-form .s-recaptcha-beh > .g-recaptcha {
  display: inline-block; }

.s-comp8 .s-form .s-recaptcha-beh > .g-recaptcha > div {
  width: auto !important; }

input[type="date"]::-webkit-outer-spin-button, input[type="date"]::-webkit-inner-spin-button, input[type="date"]::-webkit-calendar-picker-indicator, input[type="datetime-local"]::-webkit-outer-spin-button, input[type="datetime-local"]::-webkit-inner-spin-button, input[type="datetime-local"]::-webkit-calendar-picker-indicator, input[type="time"]::-webkit-outer-spin-button, input[type="time"]::-webkit-inner-spin-button, input[type="time"]::-webkit-calendar-picker-indicator, input[type="month"]::-webkit-outer-spin-button, input[type="month"]::-webkit-inner-spin-button, input[type="month"]::-webkit-calendar-picker-indicator, input[type="week"]::-webkit-outer-spin-button, input[type="week"]::-webkit-inner-spin-button, input[type="week"]::-webkit-calendar-picker-indicator {
  -webkit-appearance: none;
  display: none; }

.s-comp8 {
  background-color: #e9eded; }

.s-comp8 {
  padding: 0px 0px 50px 0px; }

.s-comp8 .s-form h1 {
  color: #000; }

.s-comp8 .s-form h2 {
  color: #000; }

.s-comp8 .s-form h3 {
  font-family: 'Open Sans', sans-serif, sans-serif; }

.s-comp8 .s-form h3 {
  font-size: 21px; }

.s-comp8 .s-form h3 {
  color: #000; }

.s-comp8 .s-form h3 {
  letter-spacing: 0px; }

.s-comp8 .s-form h3 {
  text-transform: none; }

.s-comp8 .s-form h4 {
  color: #000; }

.s-comp8 .s-form h5 {
  color: #e9eded; }

.s-comp8 .s-form h5 {
  letter-spacing: 1px; }

.s-comp8 .s-form h5 {
  text-transform: none; }

.s-comp8 .s-form h6 {
  color: #000; }

.s-comp8 .form-check.checkbox .form-check-label > .form-check-indicator {
  background-color: #fff; }

.s-comp8 .form-check.checkbox .form-check-label > .form-check-indicator {
  -webkit-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px; }

.s-comp8 .form-check.checkbox .form-check-label > .form-check-indicator {
  border: 1px solid #e9eded; }

.s-comp8 .form-check.checkbox .form-check-label > .form-check-indicator {
  width: 20px; }

.s-comp8 .form-check.checkbox .form-check-label > .form-check-indicator {
  height: 20px; }

.s-comp8 .form-check.checkbox .form-check-label > .form-check-indicator {
  margin: 3px 0px 0px 0px; }

.s-comp8 .form-check.checkbox .form-check-label .form-check-input:checked ~ .form-check-indicator {
  background-color: #b01220; }

.s-comp8 .form-check.checkbox .form-check-label .form-check-input:checked ~ .form-check-indicator {
  border: 1px solid #b01220; }

.s-comp8 .form-check.checkbox .form-check-label > .form-check-indicator {
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s; }

.s-comp8 .form-check.checkbox .form-check-label > .form-check-description {
  font-size: 14px; }

.s-comp8 .form-check.checkbox .form-check-label > .form-check-description {
  padding: 0px 0px 0px 25px; }

.s-comp8 .s-form .form-check.checkbox {
  margin: 0px 15px 0px 0px; }

.s-comp8 .form-check.radio .form-check-label > .form-check-indicator {
  background-color: #fff; }

.s-comp8 .form-check.radio .form-check-label > .form-check-indicator {
  -webkit-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px; }

.s-comp8 .form-check.radio .form-check-label > .form-check-indicator {
  border: 1px solid #e9eded; }

.s-comp8 .form-check.radio .form-check-label > .form-check-indicator {
  width: 17px; }

.s-comp8 .form-check.radio .form-check-label > .form-check-indicator {
  height: 17px; }

.s-comp8 .form-check.radio .form-check-label .form-check-input:checked ~ .form-check-indicator {
  background-color: #b01220; }

.s-comp8 .form-check.radio .form-check-label .form-check-input:checked ~ .form-check-indicator {
  border: 1px solid #b01220; }

.s-comp8 .form-check.radio .form-check-label > .form-check-indicator {
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s; }

.s-comp8 .form-check.radio .form-check-label:hover > .form-check-indicator {
  background-color: #b01220; }

.s-comp8 .form-check.radio .form-check-label:hover > .form-check-indicator {
  border: 1px solid #b01220; }

.s-comp8 .form-check.radio .form-check-label > .form-check-indicator {
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s; }

.s-comp8 .s-form .form-check.radio {
  margin: 0px 15px 15px 0px; }

.s-comp8 .form-check.radio .form-check-label > .form-check-description {
  color: #000; }

.s-comp8 .form-check.radio .form-check-label > .form-check-description {
  margin: 0px 0px 0px 25px; }

.s-comp8 .form-check.checkbox .form-check-label > .form-check-indicator {
  background-color: #fff; }

.s-comp8 .form-check.checkbox .form-check-label > .form-check-indicator {
  -webkit-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px; }

.s-comp8 .form-check.checkbox .form-check-label > .form-check-indicator {
  border: 1px solid #e9eded; }

.s-comp8 .form-check.checkbox .form-check-label > .form-check-indicator {
  width: 17px; }

.s-comp8 .form-check.checkbox .form-check-label > .form-check-indicator {
  height: 17px; }

.s-comp8 .form-check.checkbox .form-check-label > .form-check-indicator {
  margin: 0px 0px 0px 0px; }

.s-comp8 .form-check.checkbox .form-check-label .form-check-input:checked ~ .form-check-indicator {
  background-color: #b01220; }

.s-comp8 .form-check.checkbox .form-check-label .form-check-input:checked ~ .form-check-indicator {
  border: 1px solid #b01220; }

.s-comp8 .form-check.checkbox .form-check-label > .form-check-indicator {
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s; }

.s-comp8 .form-check.checkbox .form-check-label:hover > .form-check-indicator {
  background-color: #b01220; }

.s-comp8 .form-check.checkbox .form-check-label:hover > .form-check-indicator {
  border: 1px solid #b01220; }

.s-comp8 .form-check.checkbox .form-check-label > .form-check-indicator {
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s; }

.s-comp8 .form-check.checkbox .form-check-label > .form-check-description {
  color: #000; }

.s-comp8 .form-check.checkbox .form-check-label > .form-check-description {
  margin: 0px 0px 15px 0px; }

.s-comp8 .s-form label.control-label {
  color: #000; }

.s-comp8 .s-form input::-webkit-input-placeholder {
  color: #ccc; }

.s-comp8 .s-form textarea::-webkit-input-placeholder {
  color: #ccc; }

.s-comp8 .s-form input:-moz-placeholder {
  color: #ccc; }

.s-comp8 .s-form textarea:-moz-placeholder {
  color: #ccc; }

.s-comp8 .s-form input::-moz-placeholder {
  color: #ccc; }

.s-comp8 .s-form textarea::-moz-placeholder {
  color: #ccc; }

.s-comp8 .s-form input:-ms-input-placeholder {
  color: #ccc; }

.s-comp8 .s-form textarea:-ms-input-placeholder {
  color: #ccc; }

.s-comp8 .s-form .sw-result-easyform {
  color: #000; }

.s-comp8 .s-form .has-error label.control-label {
  color: #a94442; }

.s-comp8 .s-form .has-error input.form-control, .s-comp8 .s-form .has-error select.form-control, .s-comp8 .s-form .has-error textarea, .s-comp8 .s-form .has-error .sm-file-control {
  border: 2px solid #a94442; }

.s-comp8 .s-form .has-success label.control-label {
  color: #27ae60; }

.s-comp8 .s-form .has-success input.form-control, .s-comp8 .s-form .has-success select.form-control, .s-comp8 .s-form .has-success textarea, .s-comp8 .s-form .has-success .sm-file-control {
  border: 2px solid #27ae60; }

.s-comp8 .s-form .sm-file-control::before {
  color: #fff; }

.s-comp8 .s-form .sm-file-control::before {
  background-color: #e9eded; }

.s-comp8 .s-form .sm-file-control::before {
  -webkit-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px; }

.s-comp8 .s-form .sm-file-control::before {
  border: 0px solid #e9eded; }

.s-comp8 .s-form .sm-file-control::before {
  margin: -1px -1px -1px -1px; }

.s-comp8 .s-form .sm-file-control::before {
  padding: 9px 15px 0px 15px; }

.s-comp8 .s-form .sm-file-input:hover + .sm-file-control::before {
  color: #fff; }

.s-comp8 .s-form .sm-file-input:hover + .sm-file-control::before {
  background-color: #b01220; }

.s-comp8 .s-form .sm-file-input:hover + .sm-file-control::before {
  border: 0px solid #e9eded; }

.s-comp8 .s-form input.form-control, .s-comp8 .s-form select.form-control, .s-comp8 .s-form .sm-file-control {
  margin: 0px 0px 15px 0px; }

.s-comp8 .s-form input.form-control, .s-comp8 .s-form select.form-control, .s-comp8 .s-form .sm-file-control, .s-comp8 .s-form .sm-file-control::after {
  color: #000; }

.s-comp8 input:-webkit-autofill, .s-comp8 select:-webkit-autofill {
  -webkit-text-fill-color: #000; }

.s-comp8 .s-form textarea.form-control {
  color: #000; }

.s-comp8 .s-form [type='submit'].s-btn, .s-comp8 .s-form a[type='submit'].s-btn:link, .s-comp8 .s-form a[type='submit'].s-btn:active, .s-comp8 .s-form a[type='submit'].s-btn:visited {
  display: inline-block; }

.s-comp8 .s-form .s-btn-beh {
  text-align: center; }

.s-comp8 .s-form [type='submit'].s-btn-alt, .s-comp8 .s-form a[type='submit'].s-btn-alt:link, .s-comp8 .s-form a[type='submit'].s-btn-alt:visited {
  font-family: 'exo', sans-serif, sans-serif; }

.s-comp8 .s-form [type='submit'].s-btn-alt, .s-comp8 .s-form a[type='submit'].s-btn-alt:link, .s-comp8 .s-form a[type='submit'].s-btn-alt:visited {
  color: #fff; }

.s-comp8 .s-form [type='submit'].s-btn-alt, .s-comp8 .s-form a[type='submit'].s-btn-alt:link, .s-comp8 .s-form a[type='submit'].s-btn-alt:visited, .s-comp8 .s-form [type='submit'].s-btn.submitBtn-alt:before {
  background-color: #e30613; }

.s-comp8 .s-form [type='submit'].s-btn-alt, .s-comp8 .s-form a[type='submit'].s-btn-alt:link, .s-comp8 .s-form a[type='submit'].s-btn-alt:visited {
  margin: 20px 0px 0px 0px; }

.s-comp8 .s-form [type='submit'].s-btn-alt, .s-comp8 .s-form a[type='submit'].s-btn-alt:link, .s-comp8 .s-form a[type='submit'].s-btn-alt:visited {
  z-index: 0; }

.s-comp8 .s-form .s-btn-alt-beh {
  text-align: center; }


.s-comp9 .s-colcont .s-form h1:before, .s-comp9 .s-colcont .s-form h2:before, .s-comp9 .s-colcont .s-form h3:before, .s-comp9 .s-colcont .s-form h4:before, .s-comp9 .s-colcont .s-form h5:before, .s-comp9 .s-colcont .s-form h6:before {
  content: "";
  position: relative;
  display: block; }

.s-comp9 .s-colcont .s-form h1:after, .s-comp9 .s-colcont .s-form h2:after, .s-comp9 .s-colcont .s-form h3:after, .s-comp9 .s-colcont .s-form h4:after, .s-comp9 .s-colcont .s-form h5:after, .s-comp9 .s-colcont .s-form h6:after {
  content: "";
  position: relative;
  display: block; }

.s-comp9 .s-tile .s-form h1:before, .s-comp9 .s-tile .s-form h2:before, .s-comp9 .s-tile .s-form h3:before, .s-comp9 .s-tile .s-form h4:before, .s-comp9 .s-tile .s-form h5:before, .s-comp9 .s-tile .s-form h6:before {
  content: "";
  position: relative;
  display: block; }

.s-comp9 .s-tile .s-form h1:after, .s-comp9 .s-tile .s-form h2:after, .s-comp9 .s-tile .s-form h3:after, .s-comp9 .s-tile .s-form h4:after, .s-comp9 .s-tile .s-form h5:after, .s-comp9 .s-tile .s-form h6:after {
  content: "";
  position: relative;
  display: block; }

.s-comp9 {
  -moz-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  background-repeat: repeat;
  background-attachment: fixed;
  background-position: 50% 0px;
  margin: 0 auto;
  padding: 0;
  overflow: auto;
  z-index: 1;
  position: relative;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.s-comp9 .s-col-bleed .row [class^="col-"], .s-comp9 .s-col-bleed .row [class^="col-"], .s-comp9 .s-col-bleed .row .sm-gCol {
  padding-left: 0px !important;
  padding-right: 0px !important; }

.s-comp9 .s-col-bleed > .row .row {
  margin: 0; }

.s-comp9 .s-form .form-group {
  margin: 0; }

.s-comp9 .s-form label {
  display: block; }

.s-comp9 .s-form label.form-check-inline {
  display: inline-block; }

.s-comp9 .s-form .s-recaptcha-beh > .g-recaptcha {
  display: inline-block; }

.s-comp9, .s-comp9 .s-btn, .s-comp9 .s-btn-alt {
  position: relative; }

.s-comp9 ul.s-icon-list {
  margin: 0;
  padding: 0;
  list-style-type: none; }

.s-comp9 ul.s-icon-list li h1, .s-comp9 ul.s-icon-list li h2, .s-comp9 ul.s-icon-list li h3, .s-comp9 ul.s-icon-list li h4, .s-comp9 ul.s-icon-list li h5, .s-comp9 ul.s-icon-list li h6 {
  display: inline-block; }

.s-comp9 .s-colcont h1:before, .s-comp9 .s-colcont h2:before, .s-comp9 .s-colcont h3:before, .s-comp9 .s-colcont h4:before, .s-comp9 .s-colcont h5:before, .s-comp9 .s-colcont h6:before {
  content: "";
  position: relative;
  display: block; }

.s-comp9 .s-colcont h1:after, .s-comp9 .s-colcont h2:after, .s-comp9 .s-colcont h3:after, .s-comp9 .s-colcont h4:after, .s-comp9 .s-colcont h5:after, .s-comp9 .s-colcont h6:after {
  content: "";
  position: relative;
  display: block; }

.s-comp9 .s-tile h1:before, .s-comp9 .s-tile h2:before, .s-comp9 .s-tile h3:before, .s-comp9 .s-tile h4:before, .s-comp9 .s-tile h5:before, .s-comp9 .s-tile h6:before {
  content: "";
  position: relative;
  display: block; }

.s-comp9 .s-tile h1:after, .s-comp9 .s-tile h2:after, .s-comp9 .s-tile h3:after, .s-comp9 .s-tile h4:after, .s-comp9 .s-tile h5:after, .s-comp9 .s-tile h6:after {
  content: "";
  position: relative;
  display: block; }

@media only screen and (max-width: 1024px) {
  .s-comp9 {
    -moz-background-size: auto;
    -webkit-background-size: auto;
    background-size: auto;
    background-attachment: scroll !important;
    background-position: center center !important;
    background-repeat: no-repeat !important; } }

.s-comp9 .s-colcont .s-icon-list-beh {
  text-align: center; }

.s-comp9 .s-colcont .s-map-h {
  height: 50vh; }

.s-comp9 .s-tile {
  background-color: #e9eded;
  background-color: rgba(233, 237, 237, 0.6); }

.s-comp9 .s-tile {
  -webkit-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px; }

.s-comp9 .s-tile {
  border: 1px solid #e30613; }

.s-comp9 .s-tile {
  height: 100%; }

.s-comp9 .s-tile {
  margin: 10px 0px 10px 0px; }

.s-comp9 .s-tile h1 {
  font-size: 40px; }

.s-comp9 .s-tile h1 {
  color: #e30613; }

.s-comp9 .s-tile .s-btn-alt, .s-comp9 .s-tile a.s-btn-alt:link, .s-comp9 .s-tile a.s-btn-alt:visited {
  font-family: 'exo', sans-serif, sans-serif; }

.s-comp9 .s-tile .s-btn-alt, .s-comp9 .s-tile a.s-btn-alt:link, .s-comp9 .s-tile a.s-btn-alt:visited {
  font-weight: bold; }

.s-comp9 .s-tile .s-btn-alt, .s-comp9 .s-tile a.s-btn-alt:link, .s-comp9 .s-tile a.s-btn-alt:visited {
  color: #e9eded; }

.s-comp9 .s-tile .s-btn-alt, .s-comp9 .s-tile a.s-btn-alt:link, .s-comp9 .s-tile a.s-btn-alt:visited {
  background-color: #e30613; }

.s-comp9 .s-tile .s-btn-alt:visited, .s-comp9 .s-tile .s-btn-alt {
  -webkit-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px; }

.s-comp9 .s-tile .s-btn-alt:hover, .s-comp9 .s-tile a.s-btn-alt:hover, .s-comp9 .s-tile .s-btn-alt:focus, .s-comp9 .s-tile .s-btn-alt:active {
  background-color: #b01220; }

.s-comp9 .s-tile .s-btn-alt-beh {
  text-align: right; }

.s-comp9 .s-tile .s-img.s-img-default {
  padding: 360px 0px 0px 0px; }

@media (max-width: 768px) {
  .s-comp9 .s-tile h1 {
    font-size: 24px; } }

@media (max-width: 480px) {
  .s-comp9 .s-tile h1 {
    font-size: 21px; } }


.s-comp10 .portfolio-filter {
  display: inline-block; }

.s-comp10 .cat-left {
  text-align: left !important; }

.s-comp10 .cat-center {
  text-align: center !important; }

.s-comp10 .cat-right {
  text-align: right !important; }

.s-comp10 .portfolio-overlay .portfolio-desc {
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%); }

.s-comp10 ul, .s-comp10 li {
  margin: 0;
  padding: 0; }

.galImg.hidden {
  display: none !important; }
/* ----------------------------------------------------------------
 Portfolio
 -----------------------------------------------------------------*/
/* Portfolio - Filter
 -----------------------------------------------------------------*/
.s-comp10 .portfolio-filter {
  padding: 0;
  margin: 0;
  list-style-type: none; }

.s-comp10 .portfolio-filter li {
  float: left;
  position: relative; }

.s-comp10 .portfolio-filter li a {
  display: block;
  position: relative;
  padding: 12px 18px;
  font-size: 13px;
  line-height: 15px;
  color: #666; }
/* Portfolio - Items
 -----------------------------------------------------------------*/
.s-comp10 .s-portfolio {
  position: relative; }

.s-comp10 .s-portfolio {
  -webkit-transition: height 0.4s linear;
  -o-transition: height 0.4s linear;
  transition: height 0.4s linear; }

.s-comp10 .portfolio-item {
  float: left;
  position: relative;
  height: auto; }

.s-comp10 .portfolio-item a.portfolio-hover {
  text-decoration: none; }

.s-comp10 .portfolio-item .portfolio-image {
  position: relative; }

.s-comp10 .portfolio-item .portfolio-image, .s-comp10 .portfolio-item .portfolio-image img {
  display: block;
  width: 100%;
  height: auto; }

.s-comp10 .s-portfolio.portfolio-1 .grid-sizer, .s-comp10 .s-portfolio.portfolio-1 .grid-sizer {
  width: 100%; }

.s-comp10 .s-portfolio.portfolio-2 .grid-sizer, .s-comp10 .s-portfolio.portfolio-2 .portfolio-item {
  width: 50%; }

.s-comp10 .s-portfolio.portfolio-3 .grid-sizer, .s-comp10 .s-portfolio.portfolio-3 .portfolio-item {
  width: 33.33333%; }

.s-comp10 .s-portfolio.portfolio-4 .grid-sizer, .s-comp10 .s-portfolio.portfolio-4 .portfolio-item {
  width: 25%; }

.s-comp10 .s-portfolio.portfolio-5 .grid-sizer, .s-comp10 .s-portfolio.portfolio-5 .portfolio-item {
  width: 20%; }

.s-comp10 .s-portfolio.portfolio-6 .grid-sizer, .s-comp10 .s-portfolio.portfolio-6 .portfolio-item {
  width: 16.66667%; }

.s-comp10 .s-portfolio.portfolio-2 .wide {
  width: 100% !important; }

.s-comp10 .s-portfolio.portfolio-3 .wide {
  width: 66.66667% !important; }

.s-comp10 .s-portfolio.portfolio-4 .wide {
  width: 50% !important; }

.s-comp10 .s-portfolio.portfolio-5 .wide {
  width: 40% !important; }

.s-comp10 .s-portfolio.portfolio-6 .wide {
  width: 33.33333% !important; }
/* Portfolio - Items - 1 Column
 -----------------------------------------------------------------*/
.s-comp10 .portfolio-1 .portfolio-item {
  float: none;
  width: 100%; }
/* Portfolio - Overlay
 -----------------------------------------------------------------*/
.s-comp10 .portfolio-hover {
  position: relative;
  display: block; }

.s-comp10 .portfolio-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: 2;
  text-align: center; }

.s-comp10 .portfolio-overlay {
  -webkit-transition: opacity 0.4s ease-in-out;
  -o-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out; }

.s-comp10 .portfolio-image:hover .portfolio-overlay {
  opacity: 1; }

.s-comp10 .portfolio-overlay .portfolio-desc {
  position: relative;
  padding: 0 !important;
  margin: 0;
  text-align: center; }

@media (max-width: 991px) {
  /* Portfolio - Items
   -----------------------------------------------------------------*/
    .s-comp10 .s-portfolio.portfolio-5 .grid-sizer, .s-comp10 .s-portfolio.portfolio-5 .portfolio-item {
      width: 33.33333%; }
    .s-comp10 .s-portfolio.portfolio-6 .grid-sizer, .s-comp10 .s-portfolio.portfolio-6 .portfolio-item {
      width: 33.33333%; }
    .s-comp10 .s-portfolio.portfolio-5 .wide, .s-comp10 .s-portfolio.portfolio-6 .wide {
      width: 66.66667% !important; } }

@media (max-width: 768px) {
  .s-comp10 .portfolio-filter li a {
    text-align: center; } }

@media (min-width: 480px) and (max-width: 768px) {
  .s-comp10 .s-portfolio.portfolio-2 .grid-sizer, .s-comp10 .s-portfolio.portfolio-3 .grid-sizer, .s-comp10 .s-portfolio.portfolio-4 .grid-sizer, .s-comp10 .s-portfolio.portfolio-5 .grid-sizer, .s-comp10 .s-portfolio.portfolio-6 .grid-sizer, .s-comp10 .s-portfolio.portfolio-2 .portfolio-item, .s-comp10 .s-portfolio.portfolio-3 .portfolio-item, .s-comp10 .s-portfolio.portfolio-4 .portfolio-item, .s-comp10 .s-portfolio.portfolio-5 .portfolio-item, .s-comp10 .s-portfolio.portfolio-6 .portfolio-item {
    width: 50%; }

  .s-comp10 .s-portfolio.portfolio-1 .grid-sizer .s-comp10 .s-portfolio.portfolio-1 .portfolio-item {
    width: 100%; }

  .s-comp10 .s-portfolio.portfolio-2 .portfolio-item.wide, .s-comp10 .s-portfolio.portfolio-3 .portfolio-item.wide, .s-comp10 .s-portfolio.portfolio-4 .portfolio-item.wide, .s-comp10 .s-portfolio.portfolio-5 .portfolio-item.wide, .s-comp10 .s-portfolio.portfolio-6 .portfolio-item.wide {
    width: 50% !important; } }

@media (max-width: 479px) {
  .s-comp10 .s-portfolio.portfolio-1 .grid-sizer, .s-comp10 .s-portfolio.portfolio-2 .grid-sizer, .s-comp10 .s-portfolio.portfolio-3 .grid-sizer, .s-comp10 .s-portfolio.portfolio-4 .grid-sizer, .s-comp10 .s-portfolio.portfolio-5 .grid-sizer, .s-comp10 .s-portfolio.portfolio-6 .grid-sizer, .s-comp10 .s-portfolio.portfolio-1 .portfolio-item, .s-comp10 .s-portfolio.portfolio-2 .portfolio-item, .s-comp10 .s-portfolio.portfolio-3 .portfolio-item, .s-comp10 .s-portfolio.portfolio-4 .portfolio-item, .s-comp10 .s-portfolio.portfolio-5 .portfolio-item, .s-comp10 .s-portfolio.portfolio-6 .portfolio-item {
    width: 100%; }

  .s-comp10 .s-portfolio.portfolio-2 .wide, .s-comp10 .s-portfolio.portfolio-3 .wide, .s-comp10 .s-portfolio.portfolio-4 .wide, .s-comp10 .s-portfolio.portfolio-5 .wide, .s-comp10 .s-portfolio.portfolio-6 .wide, .s-comp10 .s-portfolio.portfolio-2 .portfolio-item, .s-comp10 .s-portfolio.portfolio-3 .portfolio-item, .s-comp10 .s-portfolio.portfolio-4 .portfolio-item, .s-comp10 .s-portfolio.portfolio-5 .portfolio-item, .s-comp10 .s-portfolio.portfolio-6 .portfolio-item {
    width: 100% !important; } }
/* Slider CSS
 ---------------------------------------------*/
.s-comp10 .s-flexslider {
  position: relative;
  display: block; }

.s-comp10 .portfolio-slider {
  margin-bottom: -1px; }

.s-comp10 .flex-viewport {
  -webkit-transition: all 0s ease;
  -moz-transition: all 0s ease;
  -ms-transition: all 0s ease;
  -o-transition: all 0s ease;
  transition: all 0s ease; }

.s-comp10 .s-flexslider .flex-direction-nav a.flex-next:before {
  font-size: inherit;
  color: inherit;
  text-shadow: inherit; }

.s-comp10 .s-flexslider .flex-direction-nav a.flex-prev:before {
  font-size: inherit;
  color: inherit;
  text-shadow: inherit; }

.s-comp10 .s-flexslider .flex-direction-nav a.flex-next:before, .s-comp10 .s-flexslider .flex-direction-nav a.flex-prev:before {
  line-height: 1;
  display: block; }

.s-comp10 .s-flexslider .slides > li {
  background-attachment: scroll !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-position: center !important; }

.s-comp10 .flex-direction-nav .flex-next, .s-comp10 .s-flexslider:hover .flex-direction-nav .flex-next {
  opacity: 1;
  right: 0; }

.s-comp10 .flex-direction-nav .flex-prev, .s-comp10 .s-flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 1;
  left: 0; }

.s-comp10 .s-flexslider.slide-cover .background-image-holder {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  background-size: cover !important;
  background-position: 50% 50% !important;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  opacity: 0; }

.s-comp10 .s-flexslider .flex-control-nav {
  bottom: 0;
  z-index: 10;
  width: auto;
  height: auto;
  padding: 10px;
  line-height: 0; }

a.prettyGal {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  left: 0;
  text-decoration: none; }

.s-comp10 {
  padding: 50px 0px 100px 0px; }

.s-comp10 .portfolio-filter li a {
  font-family: 'exo', sans-serif, sans-serif; }

.s-comp10 .portfolio-filter li a {
  font-size: 16px; }

.s-comp10 .portfolio-filter li a {
  font-weight: 600; }

.s-comp10 .portfolio-filter li a {
  color: #000; }

.s-comp10 .portfolio-filter li a {
  text-align: center; }

.s-comp10 .portfolio-filter li a {
  text-transform: capitalize; }

.s-comp10 .portfolio-filter li a {
  text-decoration: none; }

.s-comp10 .portfolio-filter li a {
  border-top: 2px solid #b01220; }

.s-comp10 .portfolio-filter li a {
  border-bottom: 2px solid #b01220; }

.s-comp10 .portfolio-filter li a, .s-comp10 .portfolio-filter li a.active {
  margin: 0px 30px 0px 0px; }

.s-comp10 .portfolio-filter li a, .s-comp10 .portfolio-filter li a.active {
  padding: 0px 0px 0px 0px; }

.s-comp10 .portfolio-filter li a:hover {
  color: #b01220; }

.s-comp10 .portfolio-filter li a {
  -webkit-transition: all 0.25s ease-in-out 0s;
  transition: all 0.25s ease-in-out 0s; }

.s-comp10 .portfolio-filter li.activeFilter a, .s-comp10 .portfolio-filter li.activeFilter a:focus, .s-comp10 .portfolio-filter li.activeFilter a:active {
  color: #b01220; }

.s-comp10 .portfolio-filter {
  margin: 0px 0px 30px 0px; }

.s-comp10 .s-bar-beh .portfolio-filter {
  display: inline-block; }

.s-comp10 .s-bar-beh {
  text-align: center; }

.s-comp10 .category-bar {
  background-color: #fff; }

.s-comp10 .s-img {
  -webkit-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px; }

.s-comp10 .s-img {
  border: 1px solid #b01220; }

.s-comp10 h3 {
  margin: 15px 0px 0px 0px; }

.s-comp10 .portfolio-overlay {
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.5); }

.s-comp10 .portfolio-overlay {
  opacity: 0; }

.s-comp10 .s-flexslider .flex-direction-nav a.flex-prev:before {
  content: '\f104';
  font-family: fontAwesome; }

.s-comp10 .s-flexslider .flex-direction-nav a.flex-next:before {
  content: '\f105';
  font-family: fontAwesome; }

.s-comp10 .s-flexslider .flex-direction-nav a.flex-next, .s-comp10 .s-flexslider .flex-direction-nav a.flex-prev {
  font-size: 21px;
  color: #fff; }

.s-comp10 .s-flexslider .flex-direction-nav a.flex-next, .s-comp10 .s-flexslider .flex-direction-nav a.flex-prev {
  width: 42px; }

.s-comp10 .s-flexslider .flex-direction-nav a.flex-next, .s-comp10 .s-flexslider .flex-direction-nav a.flex-prev {
  height: 42px; }

.s-comp10 .s-flexslider .flex-direction-nav a.flex-next, .s-comp10 .s-flexslider .flex-direction-nav a.flex-prev {
  margin: -21px 0px 0px 0px; }

.s-comp10 .s-flexslider .flex-direction-nav a.flex-next, .s-comp10 .s-flexslider .flex-direction-nav a.flex-prev {
  padding: 10px 15px 0px 15px; }

.s-comp10 .s-flexslider .flex-control-nav > li a {
  background-color: #f5f5f5;
  background-color: rgba(245, 245, 245, 0); }

.s-comp10 .s-flexslider .flex-control-nav > li a {
  -webkit-box-shadow: inset 0px 0px 0px #4b4b4a, 0px 0px 0px #4b4b4a;
  box-shadow: inset 0px 0px 0px #4b4b4a, 0px 0px 0px #4b4b4a; }

.s-comp10 .s-flexslider .flex-control-nav > li a {
  border: 1px solid #f5f5f5; }

.s-comp10 .s-flexslider .flex-control-nav > li a {
  margin: 0px 2px 0px 2px; }

.s-comp10 .s-flexslider .flex-control-nav > li a.flex-active {
  background-color: #fff;
  background-color: #fff; }

.s-comp10 .s-flexslider .flex-control-nav {
  top: 0;
  bottom: auto;
  right: 0;
  left: auto; }

.s-comp10 .s-flexslider {
  -webkit-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px; }

.s-comp10 p {
  margin: 15px 0px 0px 0px; }

.s-comp10 i.fa {
  font-size: 21px; }

.s-comp10 i.fa {
  color: #000; }

.s-comp10 i.fa {
  text-align: center; }

.s-comp10 i.fa {
  background-color: #fff; }

.s-comp10 i.fa {
  -webkit-border-radius: 25px 25px 25px 25px;
  border-radius: 25px 25px 25px 25px; }

.s-comp10 i.fa {
  width: 45px; }

.s-comp10 i.fa {
  height: 45px; }

.s-comp10 i.fa {
  padding: 11px 10px 10px 10px; }

.s-comp10 i.fa:hover {
  font-size: 21px; }

.s-comp10 i.fa:hover {
  color: #000; }

.s-comp10 i.fa {
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s; }

.s-comp10 .portfolio-item {
  padding: 0px 20px 40px 0px; }

.s-comp10 .s-portfolio {
  margin: 0px -20px -40px 0px; }

.s-comp10 .portfolio-hover:hover .portfolio-overlay {
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.5); }

.s-comp10 .portfolio-hover:hover .portfolio-overlay {
  opacity: 1; }

.s-comp10 .portfolio-hover .portfolio-overlay {
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s; }


/*********************************/
/*        SiteManager CSS        */
/*********************************/
.s-comp11 {
  position: relative;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat; }

.s-comp11:before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0; }

.s-comp11 .s-content {
  position: relative;
  z-index: 2; }

.s-comp11 a.s-playbtn {
  text-decoration: none; }

.s-comp11 a.s-playbtn:focus {
  outline: none; }

.s-comp11 a.s-playbtn i.fa {
  display: inline-flex;
  align-items: center;
  justify-content: center; }

.s-mfp11.mfp-bg {
  z-index: 10000; }

.s-mfp11.mfp-wrap {
  z-index: 10001; }

.s-mfp11.mfp-wrap .mfp-content {
  max-width: none; }

.s-mfp11.mfp-wrap iframe {
  box-shadow: none; }

.s-mfp11 .mfp-close {
  opacity: 1; }

.s-mfp11 .mfp-close:active {
  top: 0; }
/*********************************/
/*          Custom CSS           */
/*********************************/
.s-comp11 {
  margin: 100px 0px 200px 0px; }

.s-comp11 {
  padding: 100px 0px 100px 0px; }

.s-comp11 a.s-playbtn i.fa {
  font-size: 40px; }

.s-comp11 a.s-playbtn i.fa {
  color: #fff; }

.s-comp11 a.s-playbtn i.fa {
  background-color: #4b4b4a; }

.s-comp11 a.s-playbtn i.fa {
  -webkit-border-radius: 50px 50px 50px 50px;
  border-radius: 50px 50px 50px 50px; }

.s-comp11 a.s-playbtn i.fa {
  border: 8px solid #4b4b4a; }

.s-comp11 a.s-playbtn i.fa {
  width: 100px; }

.s-comp11 a.s-playbtn i.fa {
  height: 100px; }

.s-comp11 a.s-playbtn i.fa {
  margin: 10px 10px 10px 10px; }

.s-comp11 a.s-playbtn i.fa {
  padding: 0px 0px 0px 6px; }

.s-comp11 a.s-playbtn {
  display: inline-block; }

.s-comp11 .s-playbtn-beh {
  text-align: center; }

.s-comp11 a.s-playbtn:hover i.fa {
  color: #fff; }

.s-comp11 a.s-playbtn:hover i.fa {
  background-color: #e30613; }

.s-comp11 a.s-playbtn:hover i.fa {
  border: 8px solid #4b4b4a; }

.s-comp11 a.s-playbtn i.fa {
  -webkit-transition: all 0.22s ease 0s;
  transition: all 0.22s ease 0s; }

.s-mfp11.mfp-bg {
  background-color: #e9eded; }

.s-mfp11.mfp-bg {
  opacity: 0.8; }

.s-mfp11.mfp-wrap .mfp-content {
  width: 100%; }

.s-mfp11 button.mfp-close {
  color: #fff; }

.s-mfp11 button.mfp-close {
  background-color: #4b4b4a; }

.s-mfp11 button.mfp-close:hover {
  color: #fff; }

.s-mfp11 button.mfp-close:hover {
  background-color: #e30613; }

.s-mfp11 button.mfp-close {
  -webkit-transition: all 0.22s ease 0s;
  transition: all 0.22s ease 0s; }

@media (min-width: 1200px) {
  .s-mfp11.mfp-wrap .mfp-content {
    width: 70%; } }


.s-comp12 h1:before, .s-comp12 h2:before, .s-comp12 h3:before, .s-comp12 h4:before, .s-comp12 h5:before, .s-comp12 h6:before {
  content: "";
  position: relative;
  display: block; }

.s-comp12 h1:after, .s-comp12 h2:after, .s-comp12 h3:after, .s-comp12 h4:after, .s-comp12 h5:after, .s-comp12 h6:after {
  content: "";
  position: relative;
  display: block; }

.s-comp12 .s-btn, .s-comp12 a.s-btn:link, .s-comp12 a.s-btn:active, .s-comp12 a.s-btn:visited {
  display: inline-block; }

.s-comp12 .s-btn-beh {
  text-align: right; }

.s-comp12 .s-btn, .s-comp12 a.s-btn:link, .s-comp12 a.s-btn:visited {
  width: 300px; }

.s-comp12 .s-btn, .s-comp12 a.s-btn:link, .s-comp12 a.s-btn:visited {
  margin: 50px 0px 0px 0px; }

.s-comp12 .s-btn-alt, .s-comp12 a.s-btn-alt:link, .s-comp12 a.s-btn-alt:visited {
  font-family: 'exo', sans-serif, sans-serif; }

.s-comp12 .s-btn-alt, .s-comp12 a.s-btn-alt:link, .s-comp12 a.s-btn-alt:visited {
  font-size: 18px; }

.s-comp12 .s-btn-alt, .s-comp12 a.s-btn-alt:link, .s-comp12 a.s-btn-alt:visited {
  font-weight: bold; }

.s-comp12 .s-btn-alt, .s-comp12 a.s-btn-alt:link, .s-comp12 a.s-btn-alt:visited {
  color: #e9eded; }

.s-comp12 .s-btn-alt, .s-comp12 a.s-btn-alt:link, .s-comp12 a.s-btn-alt:visited {
  background-color: #e30613; }

.s-comp12 .s-btn-alt, .s-comp12 a.s-btn-alt:link, .s-comp12 a.s-btn-alt:visited {
  margin: 50px 0px 0px 0px; }

.s-comp12 .s-btn-alt:hover, .s-comp12 a.s-btn-alt:hover, .s-comp12 .s-btn-alt:focus, .s-comp12 .s-btn-alt:active {
  background-color: #b01220; }

.s-comp12 .s-btn-alt, .s-comp12 a.s-btn-alt:link, .s-comp12 a.s-btn-alt:active, .s-comp12 a.s-btn-alt:visited, .s-comp12 .s-btn, .s-comp12 a.s-btn:link, .s-comp12 a.s-btn:active, .s-comp12 a.s-btn:visited {
  display: block; }

.s-comp12 .s-btns-beh {
  text-align: center; }

.s-comp12 {
  padding: 100px 0px 100px 0px; }





